Hi,

Anyone had this before, suddenly i start Layout and i get the message The version of the software you are using is not compatible with this version of windows. Never seen this before, Its LW 11.6.3 64Bit running in Windows 7 64Bit WTF.

Anyone come across this before.

Thanks